View Issue Details

IDProjectCategoryLast Update
0020077AI War 2[All Projects] Crash/ExceptionSep 15, 2018 11:51 pm
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.764 Mercenary Surge 
Fixed in Version0.772 Eye See You 
Summary0020077: Error while selecting encapsulated map
DescriptionI went from medium to low circle size and hit this error.

Look for 8/31/2018 12:18:16 AM
No links to any neighbors on planet Pauphus (32)!!
TagsNo tags attached.

Activities

Ovalcircle

Aug 31, 2018 12:20 am

reporter  

ArcenDebugLog.txt (69,717 bytes)
8/30/2018 2:18:32 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 2:18:33 PM	No resolution change was required.
8/30/2018 2:18:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 2:18:33 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 2:18:49 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 2:18:50 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 2:18:50 PM	19.2 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.6s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.8s)
SurrogateTableTable (0.6s)
8/30/2018 2:18:50 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 2:18:56 PM	Successfully opened host socket
8/30/2018 2:27:08 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:27:08 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 2:27:08 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_2_AI' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_3_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_4_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_8_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_9_Instigators' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_10_Mercenary' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_11_AstroTrains' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_12_HumanResistanceFighters' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_13_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_14_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:27:09 PM	Clearing world, so killing thread 'specialFactionContext_15_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:27:10 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 2:35:18 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 2:35:19 PM	No resolution change was required.
8/30/2018 2:35:19 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 2:35:19 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 2:35:36 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 2:35:36 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 2:35:36 PM	19.3 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.4s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.7s)
SurrogateTableTable (0.5s)
8/30/2018 2:35:36 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 2:35:43 PM	Successfully opened host socket
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_2_AI' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_3_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_4_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_8_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_9_Instigators' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_10_Mercenary' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_11_AstroTrains' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_12_HumanResistanceFighters' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_13_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_14_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:36:59 PM	Clearing world, so killing thread 'specialFactionContext_15_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:37:03 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 2:37:03 PM	Successfully opened host socket
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:37:44 PM	BUG: Could not find a wormhole between Draconi and Draconi for Raptor in SetWormholePath::Execute
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_18_AI' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_19_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_20_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_24_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_25_Instigators' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_26_Mercenary' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_27_AstroTrains' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_28_HumanResistanceFighters' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_29_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_30_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:39:03 PM	Clearing world, so killing thread 'specialFactionContext_31_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 2:39:05 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 4:12:54 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 4:12:55 PM	No resolution change was required.
8/30/2018 4:12:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 4:12:55 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 4:13:11 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 4:13:12 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 4:13:12 PM	19.4 seconds total load time.

SetDirectoriesToBeUsed (1.4s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.4s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
EntityLineTypeTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.7s)
SurrogateTableTable (0.6s)
8/30/2018 4:13:12 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 4:13:24 PM	World Created, Launching Server
8/30/2018 4:13:24 PM	Successfully opened host socket
8/30/2018 4:15:33 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 4:16:10 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 4:16:11 PM	No resolution change was required.
8/30/2018 4:16:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 4:16:11 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 4:16:27 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 4:16:27 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 4:16:27 PM	19.1 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.7s)
SurrogateTableTable (0.5s)
8/30/2018 4:16:28 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 4:16:30 PM	World Created, Launching Server
8/30/2018 4:16:30 PM	Successfully opened host socket
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 4:17:02 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 4:17:04 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:32:48 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 6:32:49 PM	No resolution change was required.
8/30/2018 6:32:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 6:32:49 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 6:33:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 6:33:11 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 6:33:11 PM	24.2 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (6.8s)
SurrogateTableTable (1.4s)
8/30/2018 6:33:12 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 6:36:35 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 6:36:36 PM	No resolution change was required.
8/30/2018 6:36:36 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 6:36:36 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 6:36:54 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 6:36:54 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 6:36:54 PM	20.8 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (11.3s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.7s)
SurrogateTableTable (0.5s)
8/30/2018 6:36:55 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 6:37:01 PM	Successfully opened host socket
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_2_AI' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_3_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_4_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_8_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_9_Instigators' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_10_Mercenary' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_11_AstroTrains' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_12_HumanResistanceFighters' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_13_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_14_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 6:39:51 PM	Clearing world, so killing thread 'specialFactionContext_15_HumanMarauders' in state Background, WaitSleepJoin
8/30/2018 6:39:55 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:39:55 PM	Successfully opened host socket
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 6:39:59 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 6:40:00 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:40:00 PM	World Created, Launching Server
8/30/2018 6:40:00 PM	Successfully opened host socket
8/30/2018 6:40:02 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 6:40:06 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:40:06 PM	Successfully opened host socket
8/30/2018 6:42:50 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:48:08 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 6:48:09 PM	No resolution change was required.
8/30/2018 6:48:09 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 6:48:09 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 6:48:40 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 6:48:42 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 6:48:42 PM	36.4 seconds total load time.

SetDirectoriesToBeUsed (1.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (11.2s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
EntityLineTypeTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (15.0s)
SurrogateTableTable (3.3s)
8/30/2018 6:48:45 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 6:48:52 PM	Successfully opened host socket
8/30/2018 6:49:21 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:51:51 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 6:51:52 PM	No resolution change was required.
8/30/2018 6:51:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 6:51:52 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 6:52:17 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 6:52:17 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 6:52:17 PM	27.7 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Calculate FInt Sqrt Arrays (0.4s)
Language.Initialize (0.3s)
ExternalCoreConstants (0.3s)
LoadFinalSFXStuff (13.6s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (1.6s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
SpaceboxDefinitionTable (0.7s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.5s)
GameEntityTypeDataTable.InitVisualBits (2.7s)
SurrogateTableTable (0.6s)
8/30/2018 6:52:18 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 6:52:22 PM	Successfully opened host socket
8/30/2018 6:53:46 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 6:57:38 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 6:57:38 PM	No resolution change was required.
8/30/2018 6:57:38 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 6:57:38 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 7:37:34 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 7:37:35 PM	No resolution change was required.
8/30/2018 7:37:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 7:37:35 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 7:37:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 7:37:52 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 7:37:52 PM	19.1 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.9s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.9s)
SurrogateTableTable (0.5s)
8/30/2018 7:37:52 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 7:37:57 PM	World Created, Launching Server
8/30/2018 7:37:57 PM	Successfully opened host socket
8/30/2018 7:38:08 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 7:54:34 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 7:54:35 PM	No resolution change was required.
8/30/2018 7:54:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 7:54:35 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 7:54:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 7:54:52 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 7:54:52 PM	19.3 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.8s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.8s)
SurrogateTableTable (0.5s)
8/30/2018 7:54:52 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 7:54:58 PM	World Created, Launching Server
8/30/2018 7:54:58 PM	Successfully opened host socket
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_228_AI' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_229_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_230_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_234_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_235_Instigators' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_236_Mercenary' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_237_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_238_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_239_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_240_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:17 PM	Clearing world, so killing thread 'specialFactionContext_241_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:09:22 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 8:09:22 PM	Successfully opened host socket
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'outerThreadFor_ArcenShortTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'strengthCountingContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'movePlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'targetingContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'collisionContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'metalFlowContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'ProtectionContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'tachyonContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'tractorContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'aiwcGravityContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'outerThreadFor_ArcenExecutionContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'outerThreadFor_ArcenLongTermPlanningContext' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_243_AI' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_244_AISpecialForces' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_245_HunterFleet' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_249_AntagonizedDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_250_Instigators' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_251_Mercenary' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_252_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_253_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_254_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_255_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:39 PM	Clearing world, so killing thread 'specialFactionContext_256_ZenithDysonSphere' in state Background, WaitSleepJoin
8/30/2018 8:24:42 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 8:59:17 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/30/2018 8:59:18 PM	No resolution change was required.
8/30/2018 8:59:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/30/2018 8:59:18 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/30/2018 8:59:34 PM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/30/2018 8:59:35 PM	Game Version: 0.763
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/30/2018 8:59:35 PM	19.5 seconds total load time.

SetDirectoriesToBeUsed (1.6s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.5s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (2.8s)
SurrogateTableTable (0.5s)
8/30/2018 8:59:35 PM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/30/2018 8:59:39 PM	World Created, Launching Server
8/30/2018 8:59:40 PM	Successfully opened host socket
8/30/2018 8:59:48 PM	Clearing world, so killing thread 'executionContext' in state Background, WaitSleepJoin
8/30/2018 8:59:56 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/30/2018 8:59:56 PM	Successfully opened host socket
8/30/2018 9:01:10 PM	PLAYER DISCONNECTED 0.0.0.0=>0
8/31/2018 12:04:24 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/31/2018 12:04:24 AM	No resolution change was required.
8/31/2018 12:04:24 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/31/2018 12:04:24 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/31/2018 12:05:08 AM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/31/2018 12:05:09 AM	Game Version: 0.764
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/31/2018 12:05:09 AM	46.6 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (13.8s)
ExternalIconDictionaryTable (1.2s)
ArcenUIPrefabTable (1.9s)
Balance_PriorityAsTargetTable (0.3s)
SpaceboxDefinitionTable (1.1s)
PlanetDefinitionTable (3.3s)
GameEntityTypeDataTable.Initialize (2.0s)
GameEntityTypeDataTable.InitVisualBits (17.0s)
SurrogateTableTable (0.7s)
8/31/2018 12:05:09 AM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/31/2018 12:05:11 AM	Generate Map with type X and seed 738165241
8/31/2018 12:05:11 AM	World Created, Launching Server
8/31/2018 12:05:11 AM	Successfully opened host socket
8/31/2018 12:05:15 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:15 AM	Welcome to the test generator

8/31/2018 12:05:15 AM	populate PlanetPoints list

8/31/2018 12:05:15 AM	I have created my points, now lets make the planets

8/31/2018 12:05:15 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:16 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:16 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:16 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:16 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:16 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:16 AM	Generate Map Complete
8/31/2018 12:05:21 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:21 AM	Welcome to the test generator

8/31/2018 12:05:21 AM	populate PlanetPoints list

8/31/2018 12:05:21 AM	I have created my points, now lets make the planets

8/31/2018 12:05:21 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:21 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:21 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:21 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:21 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:21 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:21 AM	Generate Map Complete
8/31/2018 12:05:24 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:24 AM	Welcome to the test generator

8/31/2018 12:05:24 AM	populate PlanetPoints list

8/31/2018 12:05:24 AM	I have created my points, now lets make the planets

8/31/2018 12:05:24 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:24 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:24 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:24 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:24 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:24 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:24 AM	Generate Map Complete
8/31/2018 12:05:29 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:29 AM	Welcome to the test generator

8/31/2018 12:05:29 AM	populate PlanetPoints list

8/31/2018 12:05:29 AM	I have created my points, now lets make the planets

8/31/2018 12:05:29 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:29 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:29 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:30 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:30 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:30 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:30 AM	Generate Map Complete
8/31/2018 12:05:40 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:40 AM	Welcome to the test generator

8/31/2018 12:05:40 AM	populate PlanetPoints list

8/31/2018 12:05:40 AM	I have created my points, now lets make the planets

8/31/2018 12:05:40 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:40 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:40 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:40 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:40 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:40 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:40 AM	Generate Map Complete
8/31/2018 12:05:42 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:05:42 AM	Welcome to the test generator

8/31/2018 12:05:42 AM	populate PlanetPoints list

8/31/2018 12:05:42 AM	I have created my points, now lets make the planets

8/31/2018 12:05:42 AM	Adding planet 0 at location 0,100

8/31/2018 12:05:42 AM	Adding planet 1 at location 500,0

8/31/2018 12:05:42 AM	Adding planet 2 at location 600,100

8/31/2018 12:05:42 AM	Adding planet 3 at location -100,-100

8/31/2018 12:05:42 AM	Adding planet 4 at location 0,-600

8/31/2018 12:05:42 AM	My galaxy has 6 planets. Return now

8/31/2018 12:05:42 AM	Generate Map Complete
8/31/2018 12:08:17 AM	PLAYER DISCONNECTED 0.0.0.0=>0
8/31/2018 12:13:36 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/31/2018 12:13:37 AM	No resolution change was required.
8/31/2018 12:13:37 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/31/2018 12:13:37 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/31/2018 12:13:53 AM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/31/2018 12:13:54 AM	Game Version: 0.764
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/31/2018 12:13:54 AM	19.2 seconds total load time.

SetDirectoriesToBeUsed (1.5s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.6s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.8s)
SurrogateTableTable (0.6s)
8/31/2018 12:13:54 AM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/31/2018 12:14:06 AM	Successfully opened host socket
8/31/2018 12:15:53 AM	PLAYER DISCONNECTED 0.0.0.0=>0
8/31/2018 12:17:19 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
8/31/2018 12:17:20 AM	No resolution change was required.
8/31/2018 12:17:20 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
8/31/2018 12:17:20 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
8/31/2018 12:17:36 AM	ArcenAssetBundleCache.InstantiatedObjects: 622
8/31/2018 12:17:37 AM	Game Version: 0.764
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
8/31/2018 12:17:37 AM	19.2 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.6s)
GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (2.8s)
SurrogateTableTable (0.5s)
8/31/2018 12:17:37 AM
Hello Steam user 'ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at ArcenGameController.Update () [0x00000] in <842479ce6add45908b4aec5159717064>:0 

8/31/2018 12:17:39 AM	Generate Map with type Tutorial and seed 738165241
8/31/2018 12:17:39 AM	World Created, Launching Server
8/31/2018 12:17:39 AM	Welcome to the test generator

8/31/2018 12:17:39 AM	populate PlanetPoints list

8/31/2018 12:17:39 AM	I have created my points, now lets make the planets

8/31/2018 12:17:39 AM	Adding planet 0 at location 0,100

8/31/2018 12:17:39 AM	Adding planet 1 at location 500,0

8/31/2018 12:17:39 AM	Adding planet 2 at location 600,100

8/31/2018 12:17:39 AM	Adding planet 3 at location -100,-100

8/31/2018 12:17:39 AM	Adding planet 4 at location 0,-600

8/31/2018 12:17:39 AM	My galaxy has 6 planets. Return now

8/31/2018 12:17:39 AM	Successfully opened host socket
8/31/2018 12:17:51 AM	Generate Map with type Simple and seed 738165241
8/31/2018 12:17:52 AM	Generate Map Complete
8/31/2018 12:18:00 AM	Generate Map with type Clusters and seed 738165241
8/31/2018 12:18:00 AM	Generate Map Complete
8/31/2018 12:18:07 AM	Generate Map with type Encapsulated and seed 738165241
8/31/2018 12:18:07 AM	Generate Map Complete
8/31/2018 12:18:11 AM	Generate Map with type Encapsulated and seed 738165241
8/31/2018 12:18:11 AM	Generate Map Complete
8/31/2018 12:18:15 AM	Generate Map with type Encapsulated and seed 738165241
8/31/2018 12:18:15 AM	Generate Map Complete
8/31/2018 12:18:16 AM	Generate Map with type Encapsulated and seed 738165241
8/31/2018 12:18:16 AM
No links to any neighbors on planet Pauphus (32)!!

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <2edb364d49bc4539b6ed963902c45b19>:0 
  at Arcen.AIW2.External.UtilityMethods.SeedWormholesForPlanet (Arcen.AIW2.Core.Planet planet, Arcen.AIW2.External.IWormholePlacer wormholePlacer, Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <053df2d8e35043958fb03adb0cebe117>:0 
  at Arcen.AIW2.External.Mapgen_Base.SeedNormalEntities (Arcen.AIW2.Core.Planet planet, Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.MapTypeData mapType) [0x00000] in <053df2d8e35043958fb03adb0cebe117>:0 
  at Arcen.AIW2.Core.World_AIW2.CreateGalaxies (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <4432ea7db4e9453992b56f687a2891bc>:0 
  at Arcen.AIW2.Core.Mapgen.WorkThreadOnly_GenerateNewGame () [0x00000] in <4432ea7db4e9453992b56f687a2891bc>:0 
  at Arcen.AIW2.Core.Engine_AIW2.WorkThreadOnly_StartNewGame () [0x00000] in <4432ea7db4e9453992b56f687a2891bc>:0 
  at Arcen.AIW2.Core.Engine_AIW2+<StartWorkThread>c__AnonStorey3.<>m__0 (System.Object ) [0x00000] in <4432ea7db4e9453992b56f687a2891bc>:0 
  at System.Threading.QueueUserWorkItemCallback.WaitCallback_Context (System.Object state) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.QueueUserWorkItemCallback.System.Threading.IThreadPoolWorkItem.ExecuteWorkItem () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading.ThreadPoolWorkQueue.Dispatch () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at System.Threading._ThreadPoolWaitCallback.PerformWaitCallback () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 

8/31/2018 12:18:17 AM	Generate Map Complete
8/31/2018 12:18:27 AM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (69,717 bytes)
20180831001819_1.jpg (227,360 bytes)
20180831001819_1.jpg (227,360 bytes)
20180831001824_1.jpg (172,564 bytes)
20180831001824_1.jpg (172,564 bytes)

x4000Bughunter

Sep 5, 2018 8:48 pm

administrator   ~0048961

Can you duplicate this? If there's a way for us to recreate this, it would be appreciated. Note that as it generates any given map, it puts the seed in the ArcenDebugLog.txt file.

BadgerBadger

Sep 15, 2018 11:51 pm

manager   ~0049287

I changed the numbers to spread the planets out more. This also makes the map more readable.

Issue History

Date Modified Username Field Change
Aug 31, 2018 12:20 am Ovalcircle New Issue
Aug 31, 2018 12:20 am Ovalcircle File Added: ArcenDebugLog.txt
Aug 31, 2018 12:20 am Ovalcircle File Added: 20180831001824_1.jpg
Aug 31, 2018 12:20 am Ovalcircle File Added: 20180831001819_1.jpg
Sep 5, 2018 8:48 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:48 pm x4000Bughunter Status new => feedback
Sep 5, 2018 8:48 pm x4000Bughunter Note Added: 0048961
Sep 15, 2018 11:51 pm BadgerBadger Status feedback => resolved
Sep 15, 2018 11:51 pm BadgerBadger Resolution open => fixed
Sep 15, 2018 11:51 pm BadgerBadger Fixed in Version => 0.772 Eye See You
Sep 15, 2018 11:51 pm BadgerBadger Note Added: 0049287